
#header .heading h1 { color: #223344; }
#header .heading h2 { color: #333333; }
#header .contact h2, #header .contact h3 { color: #333333; }
#header .contact a { color: #822323; }
#header .contact span { color: #333333; }


#header { background: #E9EBEE url("header_left.png") repeat-x bottom center }
#header1 { background: url("header1.jpg") no-repeat bottom left; }

#bottom_decor { background: url("bottom_decor.png") repeat-x top left; }
#bottom_decor1 { background: url("bottom_decor1.jpg") no-repeat top left; }

.W3C #content { padding-top: 182px; }
.IE #content { margin-top: 182px; }

#main { background-image: url("main.jpg"); }
